GET /v1/zones/America/New_York

This is the clickable view for people. Programs calling this same address receive plain JSON.

{
  "tzid": "America/New_York",
  "place": "New York",
  "local_time": "3:55 AM",
  "local_iso": "2026-11-09T03:55-05:00",
  "earth_url": "https://earth.google.com/web/@40.71,-74.01,0a,400000d,35y,0h,0t,0r",
  "law_url": "https://api.420.menow.us/v1/zones/America/New_York/law",
  "utc_offset": "UTC−5",
  "minutes_from_420": -25,
  "minutes_until_next_420": 25,
  "is_420_now": false,
  "links": {
    "site": "https://420.menow.us/",
    "docs": "https://api.420.menow.us/",
    "reference": "https://api.420.menow.us/docs"
  },
  "attribution": "Data: The Official 420 World Clock (420.menow.us) · LIBCSystems LLC"
}